package com.liang.entity;

import lombok.Data;

import java.io.Serializable;

/**
 * 会议费
 */
@Data
public class StaMeetingFee implements Serializable {
    //表ID
    private int id;
    //主表ID
    private int zb;
    //会议地点
    private String hydd;
    //费用申请
    private Double fysq;
    //报账费用含税
    private Double bzfyh;
    //报账费用不含税
    private Double bzfybh;
    //科研费号
    private String kyfh;

    private String bh;

    private Integer xh;

    private  String fylbmc;

    public String getFylbmc() {
        return fylbmc;
    }

    public void setFylbmc(String fylbmc) {
        this.fylbmc = fylbmc;
    }

    public String getBh() {
        return bh;
    }

    public void setBh(String bh) {
        this.bh = bh;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getZb() {
        return zb;
    }

    public void setZb(int zb) {
        this.zb = zb;
    }

    public String getHydd() {
        return hydd;
    }

    public void setHydd(String hydd) {
        this.hydd = hydd;
    }

    public Double getFysq() {
        return fysq;
    }

    public void setFysq(Double fysq) {
        this.fysq = fysq;
    }

    public Double getBzfyh() {
        return bzfyh;
    }

    public void setBzfyh(Double bzfyh) {
        this.bzfyh = bzfyh;
    }

    public Double getBzfybh() {
        return bzfybh;
    }

    public void setBzfybh(Double bzfybh) {
        this.bzfybh = bzfybh;
    }

    public String getKyfh() {
        return kyfh;
    }

    public void setKyfh(String kyfh) {
        this.kyfh = kyfh;
    }
}
